@charset "UTF-8";
@media screen and (max-width: 767px) {
  .l-canvas {
    overflow: unset !important;
  }
}
.empty-row {
  display: none;
}
@media screen and (min-width: 768px) {
  .empty-row {
    display: block;
  }
}
.one-line {
  white-space: nowrap;
}
.accordion .w-tabs-section-title {
  color: #005377;
}
@media screen and (max-width: 767px) {
  .l-header.pos_fixed {
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 0;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
  }
}
.l-header .l-subheader.at_top {
  height: auto !important;
  padding: 0 !important;
}
.l-header .l-subheader.at_top .w-vwrapper {
  width: 100%;
  margin: 0;
}
.l-header .l-subheader.at_top .w-vwrapper .w-btn {
  width: 100%;
  margin-bottom: 0 !important;
}
.l-header .l-subheader.at_middle .l-subheader-h .l-subheader-cell {
  height: 100%;
}
.l-header .l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_right {
  height: 100%;
}
.l-header .l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_right > .w-vwrapper {
  height: 100%;
}
.l-header .l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_right > .w-vwrapper > .w-hwrapper {
  margin-bottom: auto;
}
.l-header .l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_right > .w-vwrapper > .w-nav {
  margin-bottom: 1rem;
  margin-right: -1.5rem;
}
@media screen and (max-width: 767px) {
  .l-main .hide-mobile {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .l-main .hide-desktop {
    display: none !important;
  }
}
.l-main .masthead-home h1 .alt {
  font-family: "pacifico";
  font-size: 6rem;
  font-weight: 400;
  display: block;
}
.l-main .masthead-home .service-blocks {
  display: -ms-grid;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 1rem;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
@media screen and (min-width: 1200px) {
  .l-main .masthead-home .service-blocks {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
  }
}
.l-main .masthead-home .service-blocks .block {
  background-color: #FFFFFF;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 24px 12px;
  border-radius: 8px;
  color: #005377;
  font-weight: 700;
  margin: 0;
}
.l-main .masthead-home .service-blocks .block .w-iconbox-icon {
  margin: auto;
}
.l-main .masthead-home .service-blocks .block:hover {
  -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
}
.l-main .internal-sidebar {
  background-color: #FAFAFA;
  padding: 0 1rem;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  border-left: 1px solid #CCCCCC;
}
.l-main .internal-sidebar > .vc_column-inner {
  padding: 0 !important;
}
.l-main .internal-sidebar > .vc_column-inner > .wpb_wrapper .w-iconbox:not(:last-of-type) {
  border-bottom: 1px solid #CCCCCC;
}
.l-main .gallery-wrapper {
  display: -ms-grid;
  display: grid;
  grid-template-columns: 1fr;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
}
@media screen and (min-width: 768px) {
  .l-main .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}
.l-main .gallery-wrapper.two {
  grid-template-columns: 1fr;
}
@media screen and (min-width: 768px) {
  .l-main .gallery-wrapper.two {
    grid-template-columns: 1fr 1fr;
  }
}
.l-main .gallery-wrapper.four {
  grid-template-columns: 1fr 1fr;
}
@media screen and (min-width: 768px) {
  .l-main .gallery-wrapper.four {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
.l-main .service-flipcards {
  display: -ms-grid;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
@media screen and (min-width: 600px) {
  .l-main .service-flipcards {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
}
@media screen and (min-width: 1200px) {
  .l-main .service-flipcards {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
  }
}
.l-main .service-flipcards .w-flipbox {
  height: 100%;
}
.l-main .service-flipcards .w-flipbox .w-flipbox-h {
  height: 100%;
}
.l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-front {
  padding: 50px 10px;
  height: 100% !important;
}
.l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-front .w-flipbox-front-h .type_image {
  height: 240px;
}
.l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-front .w-flipbox-front-h h4 {
  text-transform: uppercase;
  color: #53A7DE !important;
}
.l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-back {
  padding: 0;
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}
.l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-back .w-flipbox-back-h {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}
.l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-back .w-flipbox-back-h h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 60%;
  flex-basis: 60%;
  background-color: #005377;
  color: #FFFFFF;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: uppercase;
  padding: 50px;
}
.l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-back .w-flipbox-back-h a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 40%;
  flex-basis: 40%;
  margin-top: 0;
  background-color: #FFFFFF;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-back .w-flipbox-back-h a > span {
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  padding: 1rem 2rem;
  background: #EED967;
  color: #005377;
}
.l-main .counter-list ol {
  list-style-type: none;
  padding-left: 0;
  counter-reset: css-counter;
}
.l-main .counter-list ol li {
  position: relative;
  padding-left: 3em;
  counter-increment: css-counter;
  padding-bottom: 2em;
  line-height: 1.5em;
  z-index: 0;
}
.l-main .counter-list ol li::before {
  content: counter(css-counter);
  position: absolute;
  left: 0;
  width: 1.5em;
  height: 1.5em;
  text-align: center;
  font-weight: 700;
  background-color: #EED967;
  color: #005377;
  border-radius: 50%;
}
.l-footer {
  overflow: visible;
}
.l-footer h5 {
  color: #FFFFFF !important;
}
.l-footer .l-section-overlay {
  mix-blend-mode: multiply;
}
.l-footer table {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
@media screen and (max-width: 991px) {
  .l-footer table {
    margin: auto;
  }
}
.l-footer table tr td {
  border: none;
  padding-top: 0;
  padding-bottom: 0;
}
.l-footer table tr td:first-of-type {
  padding-left: 0;
}
.l-footer table tr td:last-of-type {
  padding-right: 0;
}
.l-footer .top {
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-footer .top > .l-section-h {
    position: relative;
    margin-bottom: -25%;
    z-index: 1;
  }
}
@media screen and (max-width: 767px) {
  .l-footer .top .top-column > .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media screen and (min-width: 768px) {
  .l-footer .middle-outer {
    padding-top: 30%;
  }
}
.l-footer .cta .map > .vc_column-inner {
  padding-left: 0 !important;
}
@media screen and (max-width: 767px) {
  .l-footer .cta .map > .vc_column-inner {
    padding-right: 0 !important;
  }
}
.l-footer .cta .map > .vc_column-inner > .wpb_wrapper {
  height: 100%;
}
.l-footer .cta .map > .vc_column-inner > .wpb_wrapper > .w-image {
  height: 100%;
}
.l-footer .cta .map > .vc_column-inner > .wpb_wrapper > .w-image > .w-image-h {
  height: 100%;
}
.l-footer .cta .map > .vc_column-inner > .wpb_wrapper > .w-image > .w-image-h img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.25);
}
.l-footer .cta .content > .vc_column-inner {
  padding-left: 0 !important;
}
@media screen and (max-width: 767px) {
  .l-footer .cta .content > .vc_column-inner {
    padding-right: 0 !important;
  }
}
.l-footer .cta .content > .vc_column-inner > .wpb_wrapper {
  height: 100%;
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.25);
  background-color: #FFFFFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  padding: 60px 0px;
}
@media screen and (min-width: 768px) {
  .l-footer .cta .content > .vc_column-inner > .wpb_wrapper {
    padding: 80px 64px;
  }
}
.l-footer .cta .form {
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.25);
  background-color: #FFFFFF;
  padding: 60px 2px;
}
@media screen and (min-width: 768px) {
  .l-footer .cta .form {
    padding: 80px 64px;
  }
}
.l-footer .cta .form > .vc_column-inner {
  padding-top: 0 !important;
}
.l-footer .cta .form h3 {
  text-align: center;
  color: #FFDE2C;
  font-size: 4rem;
}
.l-footer .cta .form form input:not([type="submit"]) {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: 1px solid #323232;
}
.l-footer .cta .form form input:not([type="submit"])::-webkit-input-placeholder {
  opacity: 1;
}
.l-footer .cta .form form input:not([type="submit"])::-moz-placeholder {
  opacity: 1;
}
.l-footer .cta .form form input:not([type="submit"]):-ms-input-placeholder {
  opacity: 1;
}
.l-footer .cta .form form input:not([type="submit"])::-ms-input-placeholder {
  opacity: 1;
}
.l-footer .cta .form form input:not([type="submit"])::placeholder {
  opacity: 1;
}
.l-footer .cta .form form .gform_footer {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-footer .top-contact .top-column > .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.l-footer .top-contact .content > .vc_column-inner > .wpb_wrapper {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}
.l-footer .contact-footer .cta .map > .vc_column-inner > .wpb_wrapper {
  height: auto;
  padding: 0 50px;
}
@media screen and (min-width: 768px) {
  .l-footer .contact-footer {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .l-footer .contact-footer > .l-section-h {
    position: relative;
    margin-bottom: 0px;
    z-index: 1;
  }
}
@media screen and (max-width: 991px) {
  .l-footer .middle {
    text-align: center;
  }
}
/* internal sidebar styles */
[class*="--sidebar"] {
  color: #575757;
}
[class*="--sidebar"] > .vc_column-inner > .wpb_wrapper {
  background-color: #d3e9f7;
  padding: 1rem 1.5rem 1.5rem;
  border-radius: 0.9rem;
}
[class*="--sidebar"] > .vc_column-inner > .wpb_wrapper > div:not(:last-child) {
  margin-bottom: 1.5rem;
}
[class*="--sidebar"] h2, [class*="--sidebar"] .widgettitle {
  font-size: 1.25rem;
  font-weight: 700;
}
[class*="--sidebar"] h2, [class*="--sidebar"] h3, [class*="--sidebar"] h4, [class*="--sidebar"] a {
  color: inherit;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .page_item:not(.current_page_item) {
  display: none;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item {
  cursor: text;
  padding: 0.25em 1.75em;
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 0.35rem;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item:before {
  display: none;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item a {
  pointer-events: none;
}
[class*="--sidebar"] .w-btn {
  padding: 1em;
}
[class*="--sidebar"] [class*="ul-styled"] ul > li:before {
  color: inherit;
}
[class*="--sidebar"] .hours-table {
  max-width: none;
}
[class*="--sidebar"] [class*="ul-styled"] ul {
  margin-left: 0;
  list-style-type: none;
}
[class*="--sidebar"] [class*="ul-styled"] ul > li {
  position: relative;
  padding-left: 1.75em;
}
[class*="--sidebar"] [class*="ul-styled"] ul > li:before {
  font-family: fontawesome;
  font-weight: 900;
  position: absolute;
  left: 0;
  color: #005377;
}
[class*="--sidebar"] .ul-styled-arrow ul > li:before {
  content: "";
}
[class*="--sidebar"] .ul-styled-check ul > li:before {
  content: "";
}
.no-touch [class*="--sidebar"] a:hover {
  color: black;
}
.hours-table {
  width: 100%;
  max-width: 15em;
}
.hours-table .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 0.5em;
}
.hours-table .row .hours {
  text-align: right;
}
.hours-table:not(:last-child) {
  margin-bottom: 2.5rem;
}
/* to center list items with the bullets */
ul[style*="center"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
/* LAVENDER COLOR CHANGE */
.page-id-1680 .ush_image_1.with_transparent img:first-of-type, .page-id-1684 .ush_image_1.with_transparent img:first-of-type {
  display: none;
}
.page-id-1680 .ush_image_1.with_transparent img:last-of-type, .page-id-1684 .ush_image_1.with_transparent img:last-of-type {
  display: block;
}
.page-id-1680 #blue-specials, .page-id-1684 #blue-specials {
  display: none;
}
body .l-subheader.at_middle {
  color: #17385b;
}
body .l-subheader.at_middle a:hover {
  color: #ae9ec5 !important;
}
body .ush_menu_1 .w-nav-list:not(.level_1), body .ush_menu_1 .menu-item.level_1:hover > a:not(.w-btn) {
  color: #ae9ec5;
}
body .us-btn-style_1, body .us-btn-style_3 {
  background: #17385b;
  color: white !important;
}
body .us-btn-style_1:hover, body .us-btn-style_3:hover {
  background: #ae9ec5 !important;
  color: white !important;
}
body .us-btn-style_2, body .us-btn-style_4 {
  background: #ae9ec5;
  color: #17385b !important;
}
body .us-btn-style_2:hover, body .us-btn-style_4:hover {
  background: #17385b !important;
  color: white !important;
}
body h1, body h2, body h3, body h4, body a {
  color: #ae9ec5;
}
body .l-section.color_alternate {
  background: #ae9ec5;
}
body .l-section.color_alternate h2, body .l-section.color_alternate h3 {
  color: #17385b;
}
body .l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-front .w-flipbox-front-h h4 {
  color: #ae9ec5 !important;
}
body .l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-back .w-flipbox-back-h h4 {
  background: #17385b;
}
body .l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-back .w-flipbox-back-h a > span {
  background: #ae9ec5;
  color: #17385b;
}
body .l-footer .l-section.middle-outer {
  background: #17385b;
}
body .l-footer .l-section.middle-outer .l-section-img {
  filter: brightness(2) grayscale(1);
  mix-blend-mode: multiply;
}
body .l-footer .color_footer-bottom {
  background: #17385b !important;
}
.page-id-1684 .l-subheader.at_middle {
  color: #443258;
}
.page-id-1684 .l-subheader.at_middle a:hover {
  color: #ae9ec5 !important;
}
.page-id-1684 .ush_menu_1 .w-nav-list:not(.level_1), .page-id-1684 .ush_menu_1 .menu-item.level_1:hover > a:not(.w-btn) {
  color: #ae9ec5;
}
.page-id-1684 .us-btn-style_1, .page-id-1684 .us-btn-style_3 {
  background: #443258;
  color: white !important;
}
.page-id-1684 .us-btn-style_1:hover, .page-id-1684 .us-btn-style_3:hover {
  background: #ae9ec5 !important;
  color: white !important;
}
.page-id-1684 .us-btn-style_2, .page-id-1684 .us-btn-style_4 {
  background: #ae9ec5;
  color: #443258 !important;
}
.page-id-1684 .us-btn-style_2:hover, .page-id-1684 .us-btn-style_4:hover {
  background: #443258 !important;
  color: white !important;
}
.page-id-1684 h1, .page-id-1684 h2, .page-id-1684 h3, .page-id-1684 h4, .page-id-1684 a {
  color: #ae9ec5;
}
.page-id-1684 .l-section.color_alternate {
  background: #ae9ec5;
}
.page-id-1684 .l-section.color_alternate h2, .page-id-1684 .l-section.color_alternate h3 {
  color: #443258;
}
.page-id-1684 .l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-front .w-flipbox-front-h h4 {
  color: #ae9ec5 !important;
}
.page-id-1684 .l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-back .w-flipbox-back-h h4 {
  background: #443258;
}
.page-id-1684 .l-main .service-flipcards .w-flipbox .w-flipbox-h .w-flipbox-hh .w-flipbox-back .w-flipbox-back-h a > span {
  background: #ae9ec5;
  color: #443258;
}
.page-id-1684 .l-footer .l-section.middle-outer {
  background: #443258;
}
.page-id-1684 .l-footer .l-section.middle-outer .l-section-img {
  filter: brightness(2) grayscale(1);
  mix-blend-mode: multiply;
}
.page-id-1684 .l-footer .color_footer-bottom {
  background: #443258 !important;
}
